tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <>
Subject Re: taglib directive fails
Date Fri, 07 Apr 2000 16:00:49 GMT
"Appleton, Richard" wrote:

> I've been trying to use a custom taglib, but kept getting a
> 'java.lang.IllegalAccessError' when using the taglib directive.
> I understand that build 3.1M2 fixes this, but the tomcat 3.1beta is build
> 3.1M1.  Is there a built version of 3.1M2 currently available for download
> (for Windows NT)?

Tomcat 3.1beta is actually newer than 3.1 milestone 2, and has LOTS of bug
fixes in it.

Could you please download the most recent nightly build of Tomcat from

and try it again?  This code has all the most recent fixes since 3.1beta was
released -- it's the newest code you can get.

Craig McClanahan

View raw message